Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"1bb9ebdb-5919-4e8b-bfd9-5230f29419d7","url":null,"fillingId":"3a84e66f-5f67-4718-aa10-640d63b19103","fillingUrl":null,"userId":"eaa6155c-452a-41f6-a177-bc351ae5a964","userUrl":null,"type":"Like","creationDateTime":"2026-10-15T09:27:45.9034709+00:00"},{"id":"cdbdb96a-2e01-4153-9de5-e6507e7d632b","url":null,"fillingId":"ce1a28a3-f370-416d-9cc9-39a23404669b","fillingUrl":null,"userId":"569c6d93-6db4-41c8-a247-c21475882917","userUrl":null,"type":"Like","creationDateTime":"2026-10-15T09:27:45.9034709+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string